/*
 
DIALOG WEB-DESIGN

================================================*/
@media screen {

* {padding:0; margin:0; border: none;}
html { font-size:100.01%; height:100%;}
body { font: 62.5% Tahoma, "Times New Roman", sans-serif; height: 100%; width: 100%;}
abbr, acronym {border-bottom:1px dotted #000333; cursor:help;}
a img {border: none;}
ul.regist_link {display:none;}


.page { margin: 0 auto; width: 100%; min-width: 76em; max-width: 92.5em; position: relative; background: #fff; min-height: 100%;}
/**/
.header { width: 100%; max-width: 92.5em; font-size: 1em; }
.dlg_content { height:100%;}
.bg_design { position:absolute; left: 50%; top:0; width: 50%; height: 100%;}

/* Header Top part
======================*/
.header_top { width: auto; display: block; font-size: 1em; min-height:98px;}
.header .header_top .left_fl {float: left; width: 56%; overflow: hidden;}
.header .header_top .right_fl {float: right;}

.header .header_top .logo {clear: both;}
.header .header_top .logo span {padding: 0.5em 0.5em 0; font-size: 2em; font-family: "Georgia"; display: block;}
.header .header_top .logo a {padding: 0.5em 0.5em 0; font-size: 2em; font-family: "Georgia"; display: block; text-decoration: none;}

.header .header_top .logo_m {clear: both;}
.header .header_top .logo_m span {padding: 2em 0.5em 2em 165px; font-size: 2em; font-family: "Georgia"; display: block;}
.header .header_top .logo_m a {padding: 2em 0.5em 2em 165px; font-size: 2em; font-family: "Georgia"; display: block; text-decoration: none;}
/**/
.header .header_top ul.sete_m { border-left: 1px solid #7f7f7f; padding: 0 0 0 0.25em; display: block; float: left; list-style-type: none; list-style-image: none; width: auto;}
.header .header_top ul.sete_m a { text-decoration: none; font-size: 1em; color: #7f7f7f; padding: 0 0.2em;}
/**/
.header .header_top ul.sete_m li.first { display:block; float: left; margin:0 0.6em 0 0; padding: 0.8em 0 0;  background: none;}
.header .header_top ul.sete_m li { font-size: 1.2em; color: #7f7f7f; display: block; float: left; margin-right: 0.6em; padding:0.8em 0 0 0.8em;}
.header .header_top ul.font_size {display: block; float: right; border-left: 1px solid #000; padding: 0.1em 1.21em 0 0; width: auto;}
.header .header_top ul.font_size li { display: block; float: left; margin: 0 0.3em;}
.header .header_top ul.font_size li.text { display: none; float: left; margin: 0 0.3em;}
/**/
.header .header_top ul.font_size li span.first { font-size: 2em; display: block;}
.header .header_top ul.font_size li a.first { font-size:2em; text-decoration: none; color: #7f7f7f; display: block; padding: 0 0.01em;}
/**/
.header .header_top ul.font_size li span.last { margin: 0.67em 0 0; font-size: 1.2em; display: block;}
.header .header_top ul.font_size li a.last { font-size:1.2em; margin: 0.67em 0 0; text-decoration: none; color: #7f7f7f; display: block; padding: 0 0.17em;}
/**/
.header .header_top ul.lang { display: block; float: left; margin: 0 3.5em 0 0;}
.header .header_top ul.lang a { display: block; text-decoration: none; color: #7f7f7f; font-size:1.2em; padding: 0 0.063em;}
/**/
.header .header_top ul.lang li.first { display: block; float: left; margin: 0; padding: 0.8em 0 0; background: none;}
.header .header_top ul.lang li { display: block; float: left; padding: 0.8em 0 0 1.6em;}
/**/
.header ul.logon_ctrl {display: block; overflow: hidden; float: right;}
.header ul.logon_ctrl li {display: block; overflow: hidden; float: left; list-style: none; background: none; border: none;}
.header a.logon, .header a.logon:visited {display: block; overflow: hidden; text-decoration: none; border: none; background: none; margin-right: 0.75em; margin-left: 0.75em; float: left; margin-top: 0.5em;}
.header a.logon img {display: block; overflow: hidden; float: left; margin-top: 0.7em; margin-right: 0.1em;}
.header a.logon span {text-decoration: none; background: none; border: none; color: #7f7f7f; padding: 2px; font-size: 1.2em; line-height: 1.5em;}
.header a.logon:hover span { color: #000; background: #f8b2c8;}
.header a.logon:active span, .header a.logon:focus span {color: #000; background: #f8b2c8;}

/* Header Search form
======================*/
.header form { position: relative;  background: #f4f4f4; margin: 1px 10px 12px 0; padding: 0; float: left; display: block; clear: both; width: 24em; height: 5.3em;}
.header form div {padding: 8px 0 0; display: block; height: 100%;}
.header form label {display: none;}
.header form input {margin: 14px 0 0 0.5em; padding: 0;}
.header form input.serch_button {margin: 0.5em 0 0 10px; padding: 0;}
.header form input.search {border: 1px solid #c0c0c0; display: block; float: left; font-size: 1.4em; color: #000; padding: 0.5px 0.5px 0; width: 8em; margin: 0.3em 5px 0 14px;}
/**/
.header form div.mark { position: absolute; left: 22em; top: 0; width: 15px; height: 17px;}
.header_float { clear:both; width: 100%; display: block; max-width:92.5em; height: 225px; overflow: hidden;}

/* Header Bottom part
======================*/
.header_bottom { clear:both; float: right; display: block; width: 100%; max-width:92.5em; height:225px;}
.header_bottom .img1 { clear:both; display: block; float:left; margin: 77px 0 0 26px;}
.header_bottom .img2 { display: block; float:left; margin: 89px 0 0 74px;}
.header_bottom .img3 { display: block; float:left; margin: 81px 0 0 75px;}
.header_bottom .img4 { display: block; float:left; margin: 77px 0 0 57px;}

.content_box {background: #fff; padding: 0 0 20px; margin-bottom: 15px;}

/* Left column
======================*/
.left_column { display: block; float: left; width: 21.5em; margin: 0 0 0 -22.5em; overflow: hidden; background: #fff;}
.left_column .left_menu ul a { padding: 0; margin: 0; font-weight: bold;}
.left_column .left_menu ul { display: block; list-style-type: none; list-style-image: none;}
.left_column .left_menu ul li { display: block; margin: 0 0 .5em;}
.left_column .left_menu ul li.active { display: block;}
/**/
.left_column .left_menu ul ul { margin: .3em 0 .3em 0; list-style-type: none;}
.left_column .left_menu ul ul ul { margin: .3em 0 .3em 1em; list-style-type: none;}
.left_column .left_menu ul li li.active { display: block;}
/**/
.left_column .left_menu ul li li { display: block; margin: 0 0 .5em; padding: 0 0 0 3.5em;}
.left_column .left_menu ul li li li { background: none; padding: 0; margin: 0 0 0 .5em;}
.left_column .left_menu ul li li li a { background: none; padding: 0 0 0 1.5em;}
.left_column .left_menu ul li li li.active { background: none; padding: 0;}
.left_column .left_menu ul li li li a.active { background: none; padding: 0 0 0 1.5em; background: #ebebeb;}
.left_column .left_menu ul li li a {background: transparent url(../img/delimeters.gif) 1em -183px no-repeat;}
/**/
.left_column .left_menu ul a{ display: block; font-size: 1.4em; text-decoration: none; color: #464646; border-bottom: 1px solid #ebebeb; padding: 0 0 0 2em; }
/**/

.left_column form {margin: 0; padding: 0;}
.left_column form .login_form {overflow: hidden; display: block; padding: 1em .5em 0;}
.left_column form .login_form ul {padding: 0 0 .4em;}
.left_column form .login_form ul li {padding: 0.4em 0; font-size: 1.1em; background: none;}
.left_column form .login_form ul li a {font-weight: normal; padding: 0.3em; border: none; text-decoration: none; font-size: 1.1em; background: none; color: #B44569;}
.left_column form .login_form ul li a:hover, .left_column form .login_form ul li a:active {  text-decoration: underline;}
.left_column form label {color:#000000; display:block; float:left; font-size:1.2em; font-weight:bold; height:1.2em; padding:0.2em 0; width:12em;}
.left_column form input { border: 1px solid #000; padding: 2px 5px; width: 13.8em; margin: 1px 0 2px; font-size: 1.2em;}
.left_column form span {float: left; margin: 3px 0 0;}

.left_column .left_box h2 {color: #000; text-align: left; padding-bottom: .5em;}	
.left_column .left_box h3 strong a {font-weight: bold; padding: 0.3em; border: none; text-decoration: none; font-size: 1.4em; background: none; color: #B44569;}	
.left_column .left_box h3 strong a:hover, .left_column .left_box h3 strong a:active {  text-decoration: underline;}
.left_column .left_box_content ul li.end a {padding: 1em 3em;}
			
	
	
/* Additional sufixes-classes
======================*/
.marg_main {padding: 0 19em 0 22.5em;}
.marg_default {padding: 0 1.6em 0 22.5em;} 

/* Content column
======================*/
.content_column { width: 100%; overflow: hidden; float: left;}
/**/
.content_column p { font-size: 1.2em; color: #000; padding: 0 0 1.5em; margin: 0;}
/**/
ul.errors li {background: none;}
.content_column a:visited { color: #666666;}
.content_column acronym { border-bottom: 1px dotted #535d65; cursor: help;}
.content_column strong { color: #333333; font-weight: bold;}

.content_column .imgleft embed {margin: -7px 0 .7em;}
* +html .content_column .imgleft object {margin: -7px 0 .7em;}

.edit_box .edit_top a, .edit_box .edit_top a:visited {color:#fff; text-decoration:none; border:none; background:none;}
.edit_box .edit_top a:hover, .edit_box .edit_top a:focus, .edit_box .edit_top a:active {color:#fff; text-decoration:underline; background:none;}

/* Lists
=======================*/
.content_column ul { display:block; overflow:hidden; list-style-type: none; list-style-image: none; font-size: 1.2em; margin: 0 0 1.8em; padding:0;}
/**/
.content_column ul ul { margin: 1em 0 0 0; list-style-type: none; list-style-image: none; font-size: 1em;}
.content_column ul ul ul { margin: 1em 0 0px 1em; list-style-type: none; list-style-image: none;}
.content_column ul li li { display: block; margin: 0 0 1em; padding: 0 0 0 3.5em;}
/**/

.content_column ol { display:block; overflow:hidden; background:none; list-style-type: decimal; font-size: 1.2em; margin: 0 0 1.8em; padding:0;}
* html .content_column ol {padding-left: 2em; margin: 0 0 0 .4em;}
* +html .content_column ol {padding-left: 3em;}
.content_column ol li { margin: 0 0 1em 3.5em; padding: 0; font-size:1em; background:none; list-style-type: decimal;}
.content_column ol ol { margin: 1em 0 0 0; font-size: 1em;}
.content_column ol ol ol { margin: 1em 0 0 1.5em;}
.content_column ol li li { margin: 0 0 1em 3.5em; padding: 0; font-size:1em;}
.content_column ol li li li { background: none; margin-bottom:1em;}

.content_column blockquote { border: 1px solid #d9d8d8; display: block; overflow: hidden; margin: 0 0 1.8em; padding: 1em 4em 1em 4em;}

.content_column hr {margin: 0 0 1.5em; width: 100%; height: 1px;}

.content_column form .login_form label {color:#000000; display:block; float:left; font-size:1.2em; font-weight:bold; height:1.2em; padding:0.2em 0; width:9em;}
.content_column form .login_form input {display: block; border: 1px solid #000; padding: 2px 5px; width: 13.8em; margin: 1px 0 2px; font-size: 1.2em;}
.content_column form .login_form span {float: left; margin: 3px 0 0;}	
	
	
.content_column form {margin: 0; padding: 0;}
.content_column form .login_form {overflow: hidden; display: block; padding: 1em .5em 0;}
.content_column form .login_form ul {padding: 0 0 .4em; margin: 0;}
.content_column form .login_form ul li {padding: 0.4em 0; font-size: 1.1em; background: none; margin: 0;}
.content_column form .login_form ul li a {font-weight: normal; padding: 0.3em; border: none; text-decoration: none; font-size: 1.1em; background: none; color: #B44569;}
.content_column form .login_form ul li a:hover, .left_column form .login_form ul li a:active {  text-decoration: underline;}
.content_column form .login_form ul.errors li {color: #FF0000;}
.content_column form ul.elements_list li label { color:#000000; display:block; float:left; font-size:1.1em; font-weight: normal; height:1.2em; padding:0.2em 0; width:12em;}
.content_column form ul.elements_list li input {background:#FFFFFF none repeat scroll 0 0;  border:1px solid #000000; color:#000000; float:left; font-size:1.2em; margin:0 0 0.2em; padding:0 0.3em; width:24em;}
.content_column form span {float: left; margin: 3px 0 0;}

.content_column ul.elements_list {height: auto;}
.content_column ul.elements_list li {background: none;overflow:hidden;}
.content_column ul.elements_list li label {float: left; width: 25%; font-size: 1.1em; color: #000; font-weight: normal; padding: 2px 0;}
.content_column ul.elements_list li label input {width: auto; margin: 0 .5em 0 0; border: none!important; background: none;}

.content_column form.forgot_pass label {color:#000000; display:block; float:left; font-size:1.2em; font-weight:bold; height:1.2em; padding:0.2em 0; width:12em;}
.content_column form.forgot_pass input {background:#FFFFFF none repeat scroll 0 0;  border:1px solid #000000; color:#000000; float:left; font-size:1.2em; margin:0 0 0.2em; padding:0 0.3em; width:24em;}	

.content_column .gridMenu ul {margin: 0;}	
.content_column .gridMenu ul li {list-style: none; background: none; padding: 0 0 0.6em 0;}		
	
/* Image placement
======================*/
.content_column p img {margin: 0 0.5em 0.5em 0;}
.content_column .wym_center {text-align: center;}
.content_column .imgleft {float: left; margin: .4em 1.4em .2em 0;}
.content_column .imgright {float: right; margin: .4em 0 .2em 1.4em; }
.clearfloat {clear: both;}

/* img and text
==========================*/
.content_column span.img_text_tpl {display:block; margin-bottom:1.6em; padding:10px; border:0px solid #E3E8F2; font-size:1em; text-align: center; color: #000;}

.content_column span.video_text_tpl object {padding: 0 0 1.2em; display: inline-block;}
.content_column span.img_text_tpl span.img_text, .content_column span.video_text_tpl span.img_text {display: inline-block;}
.content_column span.video_text_tpl {display:inline-block; margin-bottom:1.6em; padding:0; border:none; font-size:1em; text-align: center; color: #000;}

.content_column span.service_Wikipedia {padding: 0.5em 0; border-style: solid; border-width: 1px 0; border-color: #BCBCBC; width:100%;}
.content_column span.service_Wikipedia iframe {border:none; width:99%; min-height:300px;}

.content_column span.img_size_contact {width:152px;}
/*.content_column span.img_size_contact img { width:150px;}*/
.content_column span.img_size_small {width:142px;}
/*.content_column span.img_size_small img { width:140px;}*/
.content_column span.img_size_medium {width:332px;}
/*.content_column span.img_size_medium img { width:330px;}*/
.content_column span.img_size_large {width:602px;}
/*.content_column span.img_size_large img { width:600px;}*/

/*
.content_column span.img_tpl_normal {width:142px; float: left; margin: .5em 1em .5em 0;}
.content_column span.img_tpl_normal img {width:140px;}
*/

/* Sub content block
======================*/
.sub_c_block {margin: 5em 0 2em 0; padding: 1em 0; width: 100%; float: left; overflow:hidden; clear:both; border-top:1px solid #999999;}
* html .social {overflow: visible; height: 1%;}
.count {font-size:1.2em; line-height:1.7em; float:right; display:block;}
.twitter {margin:0 2.5em 0 0; float:left;}
.face_book {margin:0 2.5em 0 0; float:left;}

/* Attachments
======================*/
.attachments {width: 100%; float: left;}
.attachments span.attachments_title {padding: 0 0 0.5em 0; font-size: 1.4em; font-weight: bold; display: block;}
.attachments ul {margin: 0; padding: 0;}
.attachments ul li {margin: 0; padding: 0 0 0.5em 0.5em; list-style: none; background: none;}
.attachments ul li a {text-decoration: none;}

/* Clndr
================================================*/
.event .all_news {padding: 0 0.1em;} 
.event .all_news table { margin-bottom:1.5em; border-collapse: collapse; width: auto; float: left; border: 1px solid #000;}
.event .all_news table th {font-weight:bold; white-space: nowrap; text-align: left;  border: 1px solid #000;}
.event .all_news table tr, .event .all_news table th, .event .all_news table td { margin:0; padding: 0.5em 1.5em 0.5em 0.5em; font-size:1.1em; height:1.8em;  color: #000;}
.event .all_news tfoot { font-style: italic; }
.event .all_news table tr.zebra {background-color: #FBE5AD;}
.event .all_news table td {background:none repeat scroll 0 0 transparent; font-family:georgia; font-style:italic; border: 1px solid #000;}
.event .all_news table caption {background: none; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:1.2em; font-weight: normal;}
.event .all_news table td a {font-size:1.1em; float: none; color: #43558D;}

#clndr {padding:1em 0;}
.calendar_event h1 {margin: 0 0 0.3em 0; padding: 0 0 0 0.7em; font-size:1.4em; color: #36578B; border-bottom: 1px dotted #36578B;}
.calendar_event table {width: 100%; border-collapse:collapse;}
.calendar_event table caption {padding:0.1em 0; width:100%; font-size:1em; text-align:left;}
.calendar_event table thead th {padding:0.5em 0; font-size:1.2em; background:none repeat scroll 0 0 #CCCCCC;}
.calendar_event table .calendar_prev a {padding:0 1em 0 0;}
.calendar_event table .calendar_next a {padding:0 0 0 1em;}
.calendar_event table thead th a {text-decoration:none; color:#FFFFFF;}
.calendar_event table thead th a:hover {text-decoration: underline;}
.calendar_event table th {padding:0.3em 0; font-size:1.1em;}
.calendar_event table td {padding:0.3em 0; font-size:1.1em; text-align:center;}
.calendar_event table .curday {background: #CCCCCC; border:1px solid #999999;}

.content_column .header_calendar {padding: 1em; width:55em; overflow: hidden; background:none repeat scroll 0 0 #CCCCCC; border-style:solid; border-color:#999999; border-width:1px 1px 0;}
.content_column .header_calendar ul {margin:0; float: left;}
.content_column .header_calendar ul.listing_calendar li {margin: 0; padding: 0; list-style: none; float: left; background: none;}
.content_column .header_calendar ul.listing_calendar li.text_date {margin: 0 0.2em; padding: 0.2em; font-weight:bold; line-height: normal; background:none repeat scroll 0 0 #999999;}
.content_column .header_calendar ul.listing_calendar li a {padding: 0.3em 0.5em; display:block; border:1px solid #999999;}
.content_column .header_calendar ul.nav_calendar {float:right;}
.content_column .header_calendar ul.nav_calendar li {margin: 0; padding: 0; list-style: none; float: left; background: none;}
.content_column .header_calendar ul.nav_calendar li a {margin:0 0.2em; padding: 0.2em 0.3em 0.2em 1.8em; text-decoration:none; color:#000000; display:block;}
.content_column .header_calendar ul.nav_calendar li a:hover {text-decoration: underline;}
.content_column .header_calendar ul.nav_calendar li .current {font-weight:bold; text-decoration: underline; background-color: #999999;}
 
.content_column .type_of_day {padding:1em; width:55em; overflow:hidden; border-style:solid; border-color:#999999; border-width:0 1px 1px;}
.content_column .type_of_day ul {margin: 0; padding: 0; float:right;}
.content_column .type_of_day ul.tage_calendar li {margin: 0; padding:0.5em 0.3em 0.5em 2em; list-style: none; float: left;}
.content_column .type_of_day ul.tage_calendar li.arbeits_tag {font-weight: bold;}
.content_column .type_of_day ul.tage_calendar li.first {display: none;}

.content_column .news_calendar {margin: 0 0 1em 0; padding: 1em; width:55em; border-style:solid; border-color:#999999; border-width:0 1px 1px;}
.content_column .news_calendar li {margin: 0; padding: 0 0 1em; background: none;}
.content_column .news_calendar li ul {margin: 0; padding: 0;}
.content_column .news_calendar li ul li.work_day {margin:0.5em 0; padding:0.3em 2em; float:left; border:1px solid #CCCCCC;}
.content_column .news_calendar li ul li.week_day {margin:0.5em 0; padding:0.3em 2em; font-weight:bold; float:left; border:1px solid #CCCCCC;}
.content_column .news_calendar li ul.news_name li {margin:0 0 0 1em; padding:0.6em 0 0.6em 1.8em; background:url(../img/list_dot_img.png) 0 1.1em no-repeat;}
.content_column .news_calendar li ul.news_name {padding: 0;} 

/* Poll
================================================*/
.answer {padding: 1em 0;}
.answer h1 {margin: 0 0 0.3em 0; padding: 0 0 0 0.7em; font-size:1.4em; color: #36578B; border-bottom: 1px dotted #36578B;}
.answer p {padding: 0 0 0.5em 0; font-size: 1.2em;}
.answer ul li {list-style: none; overflow: hidden;}
.answer ul li label {padding: 0.5em 0 0 0; font-size: 1.2em; display: block; float: left;}
.answer ul li label input {margin: 0 0.5em 0 0; float: left;}
.answer ul li span {padding: 0.5em 0 0 0.5em; font-size: 1.2em; font-weight: bold; float: left; display: block;}
.answer .answer_q {margin: 1em 0 0 0; padding:0.6em 0.7em; width: 9em; height: 2.7em; font-size:1.2em; font-weight: bold; cursor:pointer; display:block; border: medium none;}

/* Comments
======================*/
.content_column .comment_header {margin: 1em 0 0 0; padding:0.1em 0.5em; font-size:1.7em; clear:both; border-bottom:1px solid;} 
.content_column .comment_gbook {padding:1em 0;}
.content_column .comment_gbook .calc_post {margin:0; padding:0 0.5em; font-size:1.6em;}
.content_column .comment_gbook .add_comment {padding:0.8em;}
.content_column .comment_gbook .add_comment h1 {margin: 0; padding: 0;}
.content_column .comment_gbook .add_comment label {padding: 0 0 0.5em 0; font-size:1.2em; font-weight:bold; color:#535353; display:block;}
.content_column .comment_gbook .add_comment input.name, .content_column .comment_gbook .add_comment input.hidden {margin: 0 0 1em 0; padding: 0.2em 0.2em; width: 23em; font-size: 1.2em; font-family: Tahoma; display: block; border: 1px solid #535353 !important;}
.content_column .comment_gbook .add_comment textarea {margin:0 0 1em; padding:0.2em 0.2em; width:23em; height:12em;  font-size: 1.2em; font-family: Tahoma; display:block; border:1px solid #535353;}
.content_column .comment_gbook .add_comment .captcha_container {margin: 0 0 1em; display: block;}
.content_column .comment_gbook .add_comment .submit_but, .content_column .comment_gbook .add_comment .clear_but {padding:0.2em 0.6em; font-size:1.4em; float: left; cursor:pointer; background:none repeat scroll 0 0 transparent; display:block; border:1px solid #535353 !important;}
.content_column .comment_gbook .add_comment .submit_but {margin:0 1em 0 0; clear:left;}
.content_column .comment_gbook .add_comment .submit_but:hover, .content_column .comment_gbook .add_comment .clear_but:hover {background: #EBEBEB;}
.content_column .comment_gbook .add_comment label.hidden, .content_column .comment_gbook .add_comment input.hidden {display:none;}

.content_column .comment_gbook ul li {margin: 0; padding: 0 0 0.5em 0 !important; list-style: none; background:none; border-bottom:1px solid #EBEBEB;}
.content_column .comment_gbook ul li h2 {margin:0; padding:0; font-size:1.4em; font-weight:normal;}
.content_column .comment_gbook ul li .date {padding:0 1em 0.5em; font-size:0.8em; color:#535353; display:block;}
.content_column .comment_gbook ul li p {margin:0; padding:0.5em 0;}

.content_column .comment_gbook div.error p {margin: 0; padding: 0 0 1em 1.8em;}
.content_column .comment_gbook div.error a {text-decoration:none;}
.content_column .comment_gbook div.error a:hover {text-decoration: underline;}

* +html .content_column .comment_gbook div.error p {padding: 0 0 1em 1.5em;}
* html .content_column .comment_gbook div.error p {padding: 0 0 1em 1em;}

* +html .content_column .comment_gbook .add_comment .submit_but, 
* +html .content_column .comment_gbook .add_comment .clear_but {padding: 0.2em 0;}
* html .content_column .comment_gbook .add_comment .submit_but, 
* html .content_column .comment_gbook .add_comment .clear_but {padding: 0.2em 0;}

.edit_com {float: left; width:100%;}

/* Contact_form
======================*/

.content_column .contact_form {margin: 2em 0 0 0; padding: 0;}
.content_column .contact_form li {padding: 0 0 1em 1em; list-style: none; overflow:hidden; background: none;}
* html .content_column .contact_form li {overflow: hidden; height: 1%;}
.content_column .contact_form li label {padding:0 0 0.5em; font-size:1em; font-weight:bold; color:#535353;display:block;}
.content_column .contact_form li .contactform_name, .content_column .contact_form li .contactform_email {margin: 0; padding:0.2em; width:23em; font-size:1em; font-family:Tahoma, "Times New Roman", sans-serif; display:block; border:1px solid #535353 !important;}
.content_column .contact_form li .contactform_message {margin:0; padding:0.2em; width:23em; height:12em; font-size:1em; font-family:Tahoma, "Times New Roman", sans-serif; display: block; border:1px solid #535353;}
.content_column .contact_form li #submit {margin:0 0 1em; padding: 0.6em 0 0.7em; width: 8.2em; font-size:1em; font-family:Tahoma, "Times New Roman", sans-serif;}

/* Tables
======================*/

.content_column table.wym_table_a {margin: 0 0 1em 0; padding: 0; width: 100%; font-size: 1.2em; overflow:auto; display:block; border-collapse:collapse; border: none;}
.content_column table.wym_table_a caption {padding: 0.4em 0.7em; font-size: 1.5em; font-weight: bold; text-align: left;}
.content_column table.wym_table_a th {padding: 0.4em 0.7em; font-weight: bold; text-align: center; line-height: 1.2em;}
.content_column table.wym_table_a td {padding: 0.4em 0.7em; text-align: left; line-height: 1.2em;}

.content_column table.wym_table_b {margin: 0 0 1em 0; padding: 0; width: 100%; font-size: 1.2em; overflow:auto; display:block; border-collapse:collapse; border: none;}
.content_column table.wym_table_b caption {padding: 0.4em 0.7em; font-size: 1.5em; font-weight: bold; text-align: left;}
.content_column table.wym_table_b tbody {border-style: solid; border-width: 1px 1px 0 1px;}
.content_column table.wym_table_b th {padding: 0.4em 0.7em; font-weight: bold; text-align: center; line-height: 1.2em;}
.content_column table.wym_table_b td {padding: 0.4em 0.7em; text-align: left; line-height: 1.2em;}
	
/**/

/**/

/* News Box
===============================================*/
/**/
.content_column .ear li.end span {background: none;}
.content_column .ear li a {color: #000; text-decoration: underline; display: block; float: left; margin: 0 0 0 -2px;}
/**/
.content_column .news_previw li {padding: 0 0 1.5em; list-style-type:none; background: none;}
.content_column .news_previw li p {font-size: 1em; color: #333; padding: 0 0 .2em;}
.content_column .news_previw li p.news_h span {display: block;}
/**/

/* Bread Crumb
======================*/
.content_column ul.site_br {padding: 0; overflow: hidden; list-style-type: none; margin: 0 0 1.5em;}
.content_column ul.site_br li {font-size: 1em; color: #666; float: left; padding: 0 .8em 0 .4em;}
.content_column ul.site_br li.first {background: none; padding: 0 .5em 0 0; margin: 0;}
.content_column ul.site_br li.end {background: none; font-weight: bold; color: #333333;}
.content_column ul.site_br li h2 {font-weight: normal; color: #666; font-size: 1em; padding: 0; margin: 0;}
/**/

/* Gallery inner
======================*/
.content_column ul.kontrol {width: 500px; height: 331px; margin: 0 auto;}

.content_column ul.kontrol li {float: left; background: none; padding: 0;}
.content_column ul.kontrol li img {border: none; padding: 0; }
.content_column ul.kontrol li.left a, .content_column ul.kontrol li.right a {background: none; width: 33px; height: 300px; display: block; float: left; text-indent: -99999px; overflow: hidden;}
.content_column ul.kontrol li.right a {background: none;}
.content_column ul.kontrol li.left a img, .content_column ul.kontrol li.right a img {margin: 130px 8px 0 8px; display: block;}
.content_column ul.kontrol li.center {margin: 0; width: 400px; display: block; text-align: center; overflow: hidden;} /* main window of Gallery need to be "hidden"? */
.content_column ul.kontrol li.left a:hover, .content_column ul.kontrol li.left a:active, .content_column ul.kontrol li.left a:focus {background: #ebebeb;}
.content_column ul.kontrol li.right a:hover, .content_column ul.kontrol li.right a:active, .content_column ul.kontrol li.right a:focus {background: #ebebeb;}

.content_column .gallery p.viewMessage {text-align: center; clear: both; width: 500px; margin: 0 auto;}
.content_column .gallery p.imgDescription {text-align: center; clear: both; width: 500px; margin: 0 auto;}
.content_column .edit_r_cont p.imgDescription {text-align: center; clear: both; width: 500px; margin: 0 auto;} 
.content_column .gallery p.imgPropertiesLink {text-align: center;} 
	
.content_column .clear_f {clear: both; height: 1px; overflow: hidden;}
.content_column .listing_g {height: 120px; overflow: auto!important; margin: 10px auto; display: block; width: 500px!important; padding: 10px 0 0; position: relative; clear: both;}
.content_column .listing_g ul {margin: 0; padding: 0; white-space: nowrap; width: 100%; overflow:visible;}
.content_column .listing_g ul li {margin: 0; padding: 0; list-style: none; display: inline; background: none; margin: 0 2px;}
.content_column .listing_g ul li a img {border: 3px solid #fff!important;}
.content_column .listing_g ul ul li a img {border:none!important;}
.content_column .listing_g ul li a:hover img, .content_column .listing_g ul li a:focus img, .content_column .listing_g ul li a:active img {border-width: 3px!important;}
/**/

.content_column .gallery_start {padding: 20px 0 0;}
.content_column .gallery_start ul { list-style-type: none;}
.content_column .gallery_start ul li {margin: 0 7px 18px; padding: 0; width: 157px; height: 135px; background: none; float: left; text-align:center;}
.content_column .gallery_start ul li a { border: 1px solid #e6e6e6; background: #faf8f8; display: block; color: #36578b; cursor: pointer; height: 100%; text-decoration: none;}
/**/
.content_column .gallery_start ul li span {display: block; float: left; width: auto; padding: 9px; height: auto;}
.content_column .gallery_start ul li strong { margin: 0 0 0 9px; font-weight: normal; font-size: 12px; color:#a01240;}
.content_column .gallery_start ul li a:hover strong, .content_column .gallery_start ul li a:active strong, .content_column .gallery_start ul li a:focus strong {color:#000;}
/**/
/* News
======================*/
.content_column .calendar { width: 100%; height: auto; background: #73ade5; display: block; overflow: hidden;}
.content_column .calendar ul.year { list-style-type: none; display: block; float: left; margin: 0; padding: 0;}
.content_column .calendar ul.year li { font-size: 1em; background: none; display: block; float: left; margin: .5em 0 .5em .5em; padding: .3em;}
.content_column .calendar ul.year li.active { background: #f4f4f4;}
.content_column .calendar  ul.year li a{ color: #000; background:none; text-decoration: underline; font-family: Tahoma;}
.content_column .calendar  ul.year li.active a { color: #000; text-decoration: none;}
.content_column .calendar ul.month { list-style-type: none; clear: both; display: block; float: left; margin: 0; padding: 0;}
.content_column .calendar ul.month li { font-size: 1em; background: none; display: block; float: left; margin: .5em 0 .5em .5em; padding: .3em;}
.content_column .calendar ul.month li.active { background: #f4f4f4; }
.content_column .calendar  ul.month li a{ color: #000; background: none; text-decoration: underline; font-family: Arial;}
.content_column .calendar ul.month li.active a { color: #000; text-decoration: none;}

.content_column .news_previw {margin: 0; padding: 0; margin: 2em 0 1.5em!important;}
.content_column .news_previw li {list-style: none; background: none; margin: 0; padding: 0 0 2em;}
.content_column .news_previw p {font-size: 1em; padding-bottom: .7em!important;}
.content_column .news_previw p.news_h {margin: 0;}
.content_column .news_previw p.news_h a { }
.content_column .news_previw p.news_h span { display: block; font-weight: bold; margin: 0 0 1em;}

/* Footer navigation
======================*/
.content_column .footer_nav { background: #eeeeee; width:100%; display: block; overflow: hidden; clear: both;}
.content_column .footer_nav ul { background: none;}
/**/
.content_column .footer_nav ul a img{ background: none; margin: .3em .5em 0 0; text-decoration:none; float: left; }
.content_column .footer_nav ul li{ background: none; display: block; float: left; padding: .5em 0 .5em 1.5em;}
/**/

/* Suche
================================================*/
.advanced_search { clear: both; float: left; width: 100%; padding: 0; margin:.2em 0 0; padding-bottom: 1.5em;}
.error { color:#c00!important; font-weight:bold!important;}
.error li a, .error li a:visited {color: #c00!important;}
.advanced_search ul{ margin-bottom:0}
.advanced_search p{ padding-bottom:0}
strong.col_result{ color: #007ac1; font-weight:bold}

.advanced_search form fieldset, .advanced_search form {margin: 2em 0 0 0; padding: 0; border:none; width: 100%; display: block; overflow: hidden;}
.advanced_search form legend {display: none;}
.advanced_search form label {float: left; margin: 0 0 0 0; padding: 0; clear: left; width: 19em; padding: 0 0; font-size: 1.2em; line-height: 1.6em; display: block;}
/**/
.advanced_search .button, .advanced_search .button:hover {margin: 0; cursor: pointer; color:#fff; border:none; clear:left; font-size: 1.2em; margin: 6px 0 0 20%; font-weight: bold;}
/**/

.search_result {}
.search_result ol {width: auto; font-size: 1.2em; margin: 0 0 0 2.5em; overflow: visible;}
.search_result ol li{  margin:0 0; padding: .3em 0 .9em 0;}
/**/

.content_column .pageNav{ margin:2em 0; padding:0.7em 0 0 0.7em; clear: left; overflow: visible;}
.content_column .pageNav ul {overflow: visible;}
.content_column .pageNav ul li{display:inline; background: none; padding:0; font-size: 1.4em; overflow: visible!important; margin-right: 5px;}
.content_column .pageNav ul li span{ color:#000; font-weight:bold; padding:0 0.4em; font-family: Arial;}
/**/

/* Right column
======================*/
.right_column {padding: 0 1em 0 0; float: right; width: 17.5em; margin: 0 -19em 0 0;}
.right_column h2 { font-weight: bold; color: #36578b; font-size: 1.4em;  margin: 0 1em .03em 0; border-bottom: 1px dotted #36578b; padding: 0 0 0 0.7em;}
.right_column h3 {}
.right_column h4 {}
.right_column .news {padding-top: 5px; font-size: 1.2em; padding-right: 1.2em;}
.right_column .news .imgleft { clear: both; float: left; margin: 3px 5px 5px 0;}
.right_column .news .imgright { clear: both; float: right; margin: 3px 5px 5px 0;}
.right_column .news p { font-size: 1em; color: #36578b; margin: 0; padding:0.41em 0 0.83em;}
.right_column .news a { color: #3375AE; padding: 0; font-size: 1em; text-decoration: none; padding: 0 0 0.83em; display: block;}
.right_column .news a:hover { text-decoration: underline;}
.right_column .news a:active { color:#fff; background: #3375AE;}
.right_column .news span a{ color: #3375AE; padding: 0.83em 0 0 1.2em; font-size: 1em;}

.rss_block {overflow: hidden; border-top: 1px solid #EEEEEE;}
	
.clear {overflow: hidden; height: 1px; clear: both;}

/* Footer
======================*/
.footer { display: block; width: 100%; border-top: 1px solid #8ca7ce!important; /*float: left;*/ padding: 1.5em 0 1.5em!important; background: #fff;}
.footer  p.copyright { display: block; float: left; padding: 0 0 0 .5em; font-size: 1.1em;}
.footer p { display: block; font-size: 1em; margin: 0 1em 0 0; padding: 0; text-align: right;}
/**/

.footer ul { display:block; list-style-type: none; margin: 0 0 0 1.5em; float: left;}
.footer ul li { display: block; float: left;}
/**/
.footer ul a img {display:block; overflow:hidden; float:left; margin:0; padding:0;}
.footer ul li{ background: none; display: block; float: left; padding: .5em 0 .5em 1.5em;} 

#weather {overflow: hidden; width: 182px; position: relative; background: #fff;}
* html #weather {overflow: visible; height: 1%;}
#weather p {margin: 0; padding: 10px 0 0 20px; font: bold 2.5em Arial, Helvetica, sans-serif; float: left;}
#weather p span {font-size: .6em; font-weight: normal; margin: 0 0 0 -0.6em;}
#weather img {float: left;}
/*.weather_day {background: url(../img/w_day.png) 100% 29px no-repeat;}*/
/*.weather_night {background: url(../img/w_night.png) 100% 29px no-repeat;}*/
.weather_day p {color: #165d87;}
.weather_night p {color: #5c84bb;}
h3.h3weather {font-size: 1.8em!important; color: #666!important; float: left; margin: -57px 0 0 96px; position: relative;}

/* Login Page */
.login {background: #fff;}
.login .page {background: none;}
.login .footer {width: 100%;}
.login .login_form {width: 340px; padding: 200px 0 100px; margin: 0 auto;}
.login .login_form div {background: #cecece; border: 1px solid #6a6a6a; padding: 20px 0 20px 110px;}
.login .login_form div label {margin: 0 0 10px -100px; float: left; clear: both; font-size: 14px; padding: 2px 0 0 10px; width: 90px;}
.login .login_form div input {font-size: 14px; padding: 1px 5px 2px; width: 190px; margin: 0 0 7px;}
.login .login_form div input.login_but {cursor: pointer; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: bold; margin: 0 5px 0 0; padding: 2px 12px; width: auto; background: #444; border: none; border-top: 1px solid #787878; border-left: 1px solid #787878;}

.error img {float: left;}

/* Student Form */
fieldset.student_form {border: none;}
fieldset.student_form div.student_form_left {float:left; width:25em;}
fieldset.student_form div.student_form_left ul li h2 {font-size: 1.4em;}
fieldset.student_form div.student_form_left ul li h2 span {margin: 0; float: none;}
fieldset.student_form div.student_form_left ul {margin: 1em 0; padding: 0 !important;}
fieldset.student_form div.student_form_left ul li {padding: 0 0 0.2em 0; font-size: 0.8em; overflow:hidden; background:none;}
fieldset.student_form div.student_form_left ul li ul li {margin: 0; padding: 0;}
fieldset.student_form div.student_form_left ul li ul li label {margin: 0.3em 0 0 0; padding: 0.5em 0; width: 15em; font-size: 1.2em; float: left; display: block;}
fieldset.student_form div.student_form_left ul li#section_upload {margin: 0.5em 0; padding: 0.5em 0 0.7em; border-top:1px solid #71A4C0; border-bottom:1px solid #71A4C0;}
fieldset.student_form div.student_form_left ul li#section_upload label {padding: 0 0 0.4em 0; font-size:1.2em; display:block;}
fieldset.student_form div.student_form_left ul li input {margin: 0.3em 0.5em 0 0; padding:0.2em 0.6em; font-size:1.4em; float:left; cursor:pointer; background:none repeat scroll 0 0 transparent; display:block; border:1px solid #535353;}
* +html fieldset.student_form div.student_form_left ul li input {padding: 0.2em 0;}
fieldset.student_form div.student_form_left ul li ul li {margin: 0; padding: 0.5em 0; font-size: 1em;}
fieldset.student_form div.student_form_left ul li ul li input {cursor: text;}
fieldset.student_form div.student_form_left ul li ul li input.but {cursor: pointer;}
fieldset.student_form div.student_form_left ul li ul li p {padding: 0.5em 0 0 0; clear: both;}
fieldset.student_form div.student_form_left ul li #submit_upload:hover, fieldset.student_form div.student_form_left ul li .but:hover {background: #EBEBEB;}


fieldset.student_form div.student_form_right {margin: 0 0 0 1em; width: 42.4em; float:left;}
fieldset.student_form div.student_form_right fieldset {padding: 1em 0; overflow: hidden;}
fieldset.student_form div.student_form_right h2 {margin: 0; padding: 0; font-size:1.8em;}
fieldset.student_form div.student_form_right h2 span {margin: 0 0.5em 0 0; padding: 0;}
fieldset.student_form div.student_form_right span {margin: 0; padding: 0.3em 0;}
fieldset.student_form div.student_form_right span img {float:left;}
fieldset.student_form div.student_form_right span a {padding: 0.2em; font-size:1em; float:left; display:block;}
fieldset.student_form div.student_form_right ul {width:100%; clear:left;}
fieldset.student_form div.student_form_right ul li {padding: 0; overflow:hidden; background:none;}
fieldset.student_form div.student_form_right ul li label {margin: 0.5em 0; padding: 0.3em 0; width:15em; color:#535353; float:left; display:block;}
fieldset.student_form div.student_form_right ul li input {margin: 0.5em 0; padding: 0.2em; width:16em !important; font-size:1em; font-family:Tahoma,Geneva,sans-serif; cursor: text; border:1px solid #535353;}
fieldset.student_form div.student_form_right ul li span {margin: 0.5em 0 !important; padding: 0.3em !important; float:left; display:block;}
fieldset.student_form div.student_form_right input {margin: 1em 0.5em 0 0; padding:0.2em 0.6em; font-size:1.4em; float:left; cursor:pointer; background:none repeat scroll 0 0 transparent; display:block; border:1px solid #535353;}
* +html fieldset.student_form div.student_form_right input {padding: 0.2em 0;}
fieldset.student_form div.student_form_right input:hover, fieldset.student_form div.student_form_right input:active, fieldset.student_form div.student_form_right input:focus {background: #EBEBEB;}
fieldset.student_form div.student_form_right h4 {margin: 0 0 0.5em 0; padding: 0; font-size:1.8em; font-weight:normal;}
fieldset.student_form div.student_form_right h4 span {margin: 0 0.5em 0 0; padding: 0;}
fieldset.student_form div.student_form_right textarea {margin: 0.5em 0; padding: 0.2em; width:16em !important; height:5em; font-size:1em; font-family:Tahoma,Geneva,sans-serif; display:block; border:1px solid #535353;}
fieldset.student_form div.student_form_right textarea:hover, fieldset.student_form div.student_form_right textarea:active, fieldset.student_form div.student_form_right textarea:focus {background: #EBEBEB;}

.content_column ul.elements_list {height:auto;overflow:hidden;width:auto;}

/* ie6 */
* html .header .header_bg_grey {bottom: -1px; left: 0;}
* html .page {height: 100%;}
* html .content_column ul.test_nav {overflow: visible; height: 1%;}
* html input {border: none!important;}
* html form ul li input {background: none!important;}

/* fix reCAPTCHA */
.captcha_container .recaptcha_input_area_text span {float: none !important;}
	
}